.billboard1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 30px;
    margin: 30px 0;
    background-color: #af625a;
    color: #fff;
    text-align: left;
    line-height: 1.4;
}

.billboard1__wrap1 {
    width: calc(100% - 270px);
}

.billboard1__wrap1 ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding-left: 0;
    margin-top: -7px;
}

.billboard1__wrap1 ul li {
    width: 32%;
    font-size: 18px;
    letter-spacing: 0.18px;
    list-style: none;
    margin-top: 7px;
    color: #fff;
}

.billboard1__title {
    font-size: 36px;
    letter-spacing: 0.36px;
}

.billboard1__subtitle {
    font-size: 24px;
    letter-spacing: 0.24px;
    margin-bottom: 15px;
}

.billboard1__wrap2 {
    max-width: 252px;
    width: 100%;
}

.billboard1__btn {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 36px;
    letter-spacing: 0.36px;
    padding: 9px 10px;
    background-color: #c6746b;
    border-radius: 0;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    text-decoration: none;
}

.billboard1__btn:hover {
    background-color: #7d251b;
}

blockquote {
    display: block;
    position: relative;
    margin: 15px 0;
    padding: 30px 35px;
    background: #f3f3f3;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
}
@media only screen and (max-width: 1250px) {
    .billboard1__wrap1 ul li {
        width: 48%;
    }
}

@media only screen and (max-width: 900px) {
    .billboard1__wrap1 {
        width: 100%;
        margin-bottom: 25px;
    }

    .billboard1__title {
        font-size: 28px;
    }

    .billboard1__subtitle {
        font-size: 20px;
    }

    .billboard1__wrap1 ul li {
        font-size: 16px;
    }

    .billboard1__btn {
        font-size: 28px;
    }

    .billboard1 {
        padding: 20px 15px;
    }
}

@media only screen and (max-width: 600px) {
    .billboard1__wrap1 ul li {
        width: 100%;
    }
}
.iwaly-form {
    height: 1366px;
}
@media (max-width: 1138px) {
    .iwaly-form {
        height: 2116px;
    }
}
@media (max-width: 767px) {
    .iwaly-form {
        height: 2116px;
    }
}
@media (max-width: 414px) {
    .iwaly-form {
        height: 2174px;
    }
}
@media (max-width: 280px) {
    .iwaly-form {
        height: 2390px;
    }
}